.news-swiper-container {
    width: 100%;
    text-align: right;
    overflow: hidden;
    position: relative;
}

.news-swiper-container .swiper-pagination {
    text-align: center;
    padding-right: .2rem;
    box-sizing: border-box;
}

.swiper-pagination-bullet {
    width: 10px;
    background: rgba(0, 0, 0, 0.4) ;
    border-radius: 50%;
    height: 10px;
}
.swiper-pagination-bullet-active {
    width: 10px;
    background: #000000 ;
    border-radius: 50%;
    height: 10px;
}
.news-swiper-container img {
    width: 100%;
}

.title-box {
    box-sizing: border-box;
    padding: .4rem .3rem;
}

.boundary-line {
    width: 100%;
    height: .2rem;
    background-color: #eeeeee;
}

.detail-title {
    border-bottom: 1px solid #eee;
    box-sizing: border-box;
    padding: .3rem 0;
}

.detit {
    font-weight: bold;
    position: relative;
    padding-left: .2rem;
}

.detit::after {
    content: "";
    width: .06rem;
    height: .3rem;
    background-color: #000000;
    border-radius: 0 .06rem .06rem 0;
    position: absolute;
    left: 0;
    top: 13%;
}

.content-box video {
    width: 100%;
}

.content-box img {
    max-width: 100%;
}
/* 新增 */
.introduce-title {
    color: #000000;
    font-size: .34rem;
    font-weight: bold;
    padding: .4rem .3rem;
}
.introduce-text {
    color: #181619;
    font-size: .24rem;
    line-height: .36rem;
    padding: 0 .3rem 0 .3rem;
}
.bor-b {
    height: 1px;
    width: 100%;
    border-bottom:1px solid #EEEEEE ;
    margin-top: .4rem;
}
.goods-detail {
    margin-top: .5rem;
    padding: 0  .3rem;
}
.goods-title {
    color: #181619;
    font-size: .28rem;
    font-weight: bold;
}
.goods-sub-title {
    color: #181619;
    font-size: .24rem;
    font-weight: bold;
}

.my-video {
    width: 100%;
    height: 3.94rem;
    position: relative;
    cursor: pointer;
    border-radius: 12px;
    overflow: hidden;
}
.cover::after {
    position:absolute;
    content: '';
    height: 100%;
    width: 100%;
    z-index: 13;
    inset: 0;
    background-color: rgba(0, 0, 0, .2);
}
.video-icon {
    width: .96rem;
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 14;
}
.video-box {
    margin:.4rem .3rem .17rem .3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.video-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hide {
    display: none;
}
.video {
    position: absolute;
    inset: 0;
    z-index: 15;
}
.video-tips {
    padding: 0 .2rem;
    text-align: left;
    font-size: .26rem;
    word-break: break-all;
}
.video-text {
    display: inline-block;
    padding-bottom: .21rem;
    margin-top: .17rem;
    text-align: center;
    width: 5.37rem;
    font-size: .34rem;
}